<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

    <script>
        let eat = function (what) {
            let result = 0;
            switch (what) {
                case 'banana':
                    result = 50;
                    break;

                case 'apple':
                    result = 40;
                    break;
            }


            return result;
        }

    function countMonkey(name, whatToDoWithMonkey) {
    }
    </script>

</body>
</html>